﻿.payment-option {
    margin-top:20px;
    border: solid 1px #ccc;
    background: #eee;
    padding: 10px;
}
.payment-option h3 {
    margin-top: 0;
    font-size: 1.2em;
}
.payment-option h3 span {
    font-weight:normal;
}
.payment-option dl {
    margin:0;
    padding-left: 50px;
    background: transparent url(payment-options.png) left top no-repeat;
}
.post dl {
    background-position: -1000px 10px;
    min-height:30px;
}
.eft dl {
    background-position: -3000px 10px;
    min-height:40px;
}
.bank dl {
    background-position: -2000px 0;
    min-height:30px;
}
.bpay dl {
    background-position: 0 10px;
    min-height:30px;
}
.creditcard dl {
    background-position: -4000px 0;
    min-height:30px;
}
.payment-option dl dt, .payment-option dl dd {
    margin:0;
    padding:5px 0 0 0;
}
.payment-option dl dt  {
    clear:left;
    float:left;
    width:100px;
}
.payment-option dl dd {
    float:left;
    width: 400px;
}

/* Handheld Landscape */
@media only screen and (max-width:500px) 
{
    .payment-option dl dd { width:360px; }
}

/* Handheld Portrait */
@media only screen and (max-width:350px) 
{
    .payment-option dl dd { width:220px; }
}